package com.fjhx.email;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@Slf4j
@EnableScheduling
@SpringBootApplication
public class EmailSyncApplication {

    public static void main(String[] args) {

        SpringApplication.run(EmailSyncApplication.class, args);

        log.info("\r\n==================================================================\r\n"
                + ">>>>> " + EmailSyncApplication.class.getSimpleName() + " is success!\r\n"
                + "==================================================================");

    }

}
